Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Related Pages
- Examples

- Class List
- Class Hierarchy
- Class Members

# openvrml::invalid_url Class Reference

`#include <openvrml/browser.h>`

Inheritance diagram for openvrml::invalid_url:

[legend]

List of all members.

## Detailed Description

Thrown when parsing a URI fails.

## Public Member Functions

| invalid_url ()
| Construct.
virtual | ~invalid_url () throw ()
| Destroy.

## Constructor & Destructor Documentation

openvrml::invalid_url::invalid_url | ( |  | ) |

Construct.

openvrml::invalid_url::~invalid_url | ( |  | ) | throw ()`[virtual]`

Destroy.